aagc.vo

## Class GetElencoPAIDomiciliare

- java.lang.Object
- - aagc.vo.GetElencoPAIDomiciliare

-     public class GetElencoPAIDomiciliare
      extends java.lang.Object

  Classe Java per getElencoPAIDomiciliare complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getElencoPAIDomiciliare">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="criteriRicerca" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}elencoPAIDomiciliareRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ElencoPAIDomiciliareRequest` | `criteriRicerca`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetElencoPAIDomiciliare()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ElencoPAIDomiciliareRequest` | `getCriteriRicerca()` Recupera il valore della proprietà criteriRicerca.
    `void` | `setCriteriRicerca(ElencoPAIDomiciliareRequest value)` Imposta il valore della proprietà criteriRicerca.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### criteriRicerca

          protected ElencoPAIDomiciliareRequest criteriRicerca

  - ### Constructor Detail

    - #### GetElencoPAIDomiciliare

          public GetElencoPAIDomiciliare()

  - ### Method Detail

    - #### getCriteriRicerca

          public ElencoPAIDomiciliareRequest getCriteriRicerca()

      Recupera il valore della proprietà criteriRicerca.
      Returns:
        possible object is `ElencoPAIDomiciliareRequest`

    - #### setCriteriRicerca

          public void setCriteriRicerca(ElencoPAIDomiciliareRequest value)

      Imposta il valore della proprietà criteriRicerca.
      Parameters:
        `value` - allowed object is `ElencoPAIDomiciliareRequest`